@charset "UTF-8";

* {
	padding: 0px;
	margin: 0px;
}

img {
	border: 0px;
}


body {
	margin: 40px auto 20px auto;
	background-color: #fea600;
	background-image: url(../img/bg.jpg);
	background-position: center top;
	width: 940px;
	color: #222222;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック" "Helvetica" "sans-serif";
	text-align: center;
	font-size: 10pt;
	line-height: 1.8em;
}

#main {
	padding: 23px 0px 0px 52px;
	width: 888px;
	height: 680px;
	_width: 940px;
	_height: 710px;
	background-image: url(../img/top/main_bg.jpg);
	background-repeat: no-repeat;
	text-align: left;
	display: block;

}


#title {
	display: block;
	margin: 0px 0px 0px 30px;
}

h1 {
	margin-bottom: 3px;
}

#topics {
	margin: 0px 0px 0px 48px;
	width: 322px;
	height: 114px;
	font-size: 9pt;
	line-height: 1.4em;
	overflow: auto;
}

#menu {
	margin: 14px 0px 10px 0px;
	list-style: none;
}


#spec {
	margin: 18px 13px 0px 0px;
	display: block;
	float: right;
}

#tv {
	margin: 39px 484px 0px 0px;
	_margin: 39px 242px 0px 0px;
	display: block;
	float: right;
}

#mobile {
	margin: 13px 41px 0px 0px;
	float: right;
}

#bnr {
	width: 840px;
	height: 43px;
	margin-top: 3px;
	clear: both;
}


#official {
	margin: 0px 0px 0px 0px;
	float: right;
}

#footer {
	width: 935px;
	margin: 0px 0px 30px 5px;
	color: #000000;
	font-size: 10px;
	line-height: 1.4em;
	text-align: left;
	clear: both;
}

#footer p img.left {
	margin: 0px 12px 0px 0px;
}


.left {
	float: left;
	margin: 0px 5px 0px 0px;
}

a:link {
	color: #6677FF;
	text-decoration: none;
	border: 0px;
}

a:visited {
	color: #6677FF;
	text-decoration: none;
	border: 0px;
}

a:hover, a:active {
	color: #FFAA00;
	text-decoration: underline;
	border: 0px;
}

.clearfix:after {
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
}

.clearfix {
	display: inline-block;
}

/*Hides from IE-mac ﾂ･*/
*html .clearfix {height:1%;}
.clearfix {display: block;}
/* End hide from IE-mac */



#about, #chara, #system, #event, #story, #info, #movie {
	width: 192px;
	height: 28px;
	text-indent: -9999px;
	background-position: 0px -28px;
	display: block;
}

#movie {
	height: 31px;
	background-position: 0px -31px;
}


#about a, #chara a, #event a, #story a, #info a, #system a, #movie a {
	width: 192px;
	height: 28px;
	background-position: 0px 0px;
	display: block;
	/*IE6*/
	overflow: hidden;
}

#movie a {
	height: 31px;
}


#about, #about a {
	background-image: url(../img/top/menu/about.gif);
}

#chara, #chara a {
	background-image: url(../img/top/menu/chara.gif);
}

#event, #event a {
	background-image: url(../img/top/menu/event.gif);
}

#system, #system a {
	background-image: url(../img/top/menu/system.gif);
}

#story, #story a {
	background-image: url(../img/top/menu/story.gif);
}

#info, #info a {
	background-image: url(../img/top/menu/info.gif);
}

#movie, #movie a {
	background-image: url(../img/top/menu/movie.gif);
}


#about a:hover, #chara a:hover, #story a:hover, #info a:hover, #event a:hover, #info a:hover, #system a:hover {
	background-position: 0px -28px;
}

#movie a:hover {
	background-position: 0px -31px;
}
